サポート » プラグイン » backWPupを有効化できません

  • 解決済 10642

    (@10642-1)


    いつもお世話になっております。
    ある日突然、backWPupが無効となっていたのに気が付き、
    有効化をしようとしましたが、重大なエラーがあるとのことで
    有効化できません。

    サイド、プラグインをインストールしなおして
    試してみても直りませんでした。

    このようなことは初めてで困っています。
    対処法がありましたら、教えて下さい。
    よろしくお願いいたします。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • PHPのバージョンが古い(PHP 5.2系とか)ということはありませんか。

    返信ありがとうございます。調べましたら、PHP 5.2系でした。
    取り急ぎ、UpdraftPlusをインストして、backupを取りました。
    PHPを新しいバージョンにしないといけないのですね。

    プラグインのページに明記されてますね。
    https://ja.wordpress.org/plugins/backwpup/

    要件 WordPress 3.9 以上と PHP 5.3 以上が必要

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「backWPupを有効化できません」には新たに返信することはできません。